
li.download_guest a {
    background: url(https://cdn.amtsft.com/AK3LtHhrn1kCwI-EmJ2NbdBRf8.png) 0 0 no-repeat;
    display: block;
    width: 221px; height: 67px;
    text-indent: -9999px;
}

li.registration_guest a {
    background: url(https://cdn.amtsft.com/AK3LtHhrn1kCwI-EmJ2NbdBRf8.png) -221px 0 no-repeat;
    display: block;
    width: 221px; height: 67px;
    text-indent: -9999px;
}

li.download_logged a {
    background: url(https://cdn.amtsft.com/5HwPOm63DqIMBjcCURiFkv2Sot.png) 0 0 no-repeat;
    display: block;
    width: 221px; height: 67px;
    text-indent: -9999px;
}

li.registration_logged a {
    background: url(https://cdn.amtsft.com/5HwPOm63DqIMBjcCURiFkv2Sot.png) -221px 0 no-repeat;
    display: block;
    width: 221px; height: 67px;
    text-indent: -9999px;
}

ul.banner li h2 a {
    background: url(https://cdn.amtsft.com/X239QyvEi-7S6LPwuaJsGOR.png) 0 0 no-repeat;
    display: block;
    margin: 0 auto;
    height: 20px;
    text-indent: -9999px;
}

ul.banner li h2.download a {
    background-position: -201px 0px;
    width: 79px;
}

ul.block-menu li a {
    background: url(https://cdn.amtsft.com/zCwnxh47kj_cbidDNgq8uYBK-E.png) 0 0 no-repeat;
        background-position-x: 0px;
        background-position-y: 0px;
    display: block;
    text-indent: -9999px;
    width: 178px;
    height: 44px;
    position: relative;
    z-index: 20;
}